<script type="text/javascript" src="/template/js/top.js" charset="utf-8"></script>
	
	
<div id="divmain">
<div class="warp seResult">
	<div id="divresult">
		<%=ShowResult()%>
	</div>
</div>
</div>
<script type="text/javascript" src="/template/js/bottom.js" charset="utf-8"></script>
<script language="javascript">
		$('frmsearch').wd.value='<%=s_key%>';
		i_zoom=1;
		StartZoom();
	</script>